Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBenoit Maggi2014-02-28 07:23:37 -0500
committerVincent Lorenzo2014-03-18 10:00:40 -0400
commitab2f48a1904a94c25bd910354920ee5717148820 (patch)
tree64715b3cd41279e9dacf2fcc258662f80c1f0b52 /plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF
parent38987f2559764e1f12b9c9edc60213665502c78a (diff)
downloadorg.eclipse.papyrus-ab2f48a1904a94c25bd910354920ee5717148820.tar.gz
org.eclipse.papyrus-ab2f48a1904a94c25bd910354920ee5717148820.tar.xz
org.eclipse.papyrus-ab2f48a1904a94c25bd910354920ee5717148820.zip
[Usability] Papyrus shall provide a copy/paste/cut feature
Signed-off-by: Benoit Maggi <benoit.maggi@cea.fr> Conflicts: plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF2
1 files changed, 2 insertions, 0 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index 1c01988f0fe..afd4ff85fbf 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -35,6 +35,7 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common,
org.eclipse.papyrus.uml.diagram.common.service,
org.eclipse.papyrus.uml.diagram.common.service.palette,
org.eclipse.papyrus.uml.diagram.common.sheet,
+ org.eclipse.papyrus.uml.diagram.common.strategy.paste,
org.eclipse.papyrus.uml.diagram.common.ui.dialogs,
org.eclipse.papyrus.uml.diagram.common.ui.helper,
org.eclipse.papyrus.uml.diagram.common.util,
@@ -93,6 +94,7 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.gmf.tooling.runtime,
+ org.eclipse.papyrus.uml.commands;bundle-version="1.0.0",
org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.0",
org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.0",
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.0"

Back to the top